﻿.body {
    width:expression(parseInt(document.body.clientWidth) > 996 ? "auto" : "996px");
}
.header .menu a, .header .menu a:link, .header .menu a:active, .header .menu a:visited, .header .menu a:hover {
    width:197px;
}
ul {
    padding:10px 15px;
}   
ul li {
    padding:0 6px;
    margin:5px 0;
} 
.questions .skype {
    background-image:url(../img/ie6/skype.gif);
}
.questions .get-in-touch {
    background-image:url(../img/ie6/get-in-touch.gif);  
}
.questions .letters {
   background-image:url(../img/ie6/q.gif);
}
.header .menu a.active, .header .menu a.active:link, .header .menu a.active:active, 
.header .menu a.active:visited, .header .menu a.active:hover, .header .menu a:hover {
   background-image:url(../img/ie6/m-a.gif);
}
.button em, .big-button em {
    background-image:url(../img/ie6/button-small.gif);
} 
.big-button em {
   background-image:url(../img/ie6/button.gif);
}
.header .panel .inner .pleft .learn {
    filter:progid:dximagetransform.microsoft.alphaimageloader(src='img/logo2.png', sizingmethod='crop');
    background:url(../img/none.gif);
} 
.header .top .logo {
    filter:progid:dximagetransform.microsoft.alphaimageloader(src='img/logo.png', sizingmethod='crop');
    background:url(../img/none.gif);
} 
.double {
    width:98%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:0;
}
.double .dright table { width:99%; }
.input {
    background-image:url(../img/ie6/input.gif);
}
.say-yes .checkbox {
    background-image:url(../img/ie6/checkbox.gif);
} 
.say-yes .yes {
    background-image:url(../img/ie6/yes.gif);
}   
.double .in {
    height:50px;
}
.free h3 {
    background-image:url(../img/ie6/free.gif);
}
.box .m .l, .box .m .r, .box .m .c {
    overflow:hidden;
    position:relative;
} 
.left .box.last {margin:0 -3px 0 0; width:635px;}
.left .box.last .gray {padding-top:20px;}